﻿        body {
            font-family: "Hind", Sans-serif;
        }

        .container {
            padding-left: 20px;
            padding-right: 20px;
            max-width: 100%;
        }

        .navbar {
            top: 0;
            background-image: linear-gradient(140deg, #e4abab 0%, #b86a6a 50%, #7e3636 75%);
            /* padding: 15px 0px; */
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .navbar-brand,
        .navbar-brand:hover,
        .navbar-brand:focus {
            /* font-size: 1.5rem; */
            display: flex;
            align-items: center;
            /* font-weight: bold; */
            color: rgb(0 42 91);
        }

        .navbar-brand p {
            position: absolute;
            left: 85px;
            top: 23px;
            font-weight: 600;
        }

        .navbar-nav .nav-link {
            color: white;
            font-weight: bold;
            cursor: pointer;
            /* gap: 15px; */
        }

        .navbar-nav .nav-item {
            display: flex;
            gap: 15px;
        }

        .navbar-toggler {
            border: none;
        }

        .btn-join,
        .btn-join:hover,
        .btn-join:focus {
            background-color: white;
            color: rgb(2, 20, 41) !important;
            font-weight: bold;
            border-radius: 5px;
        }

        .left-section {
            padding: 3rem 0;
        }

        .content-section {
            margin-top: 100px;
            padding-left: 50px;
        }

        .content-text {
            line-height: 400%;

            p {
                color: #292929;
                font-size: 3rem;
                font-weight: 700;
            }
        }

        .join-now-section {
            border-radius: 10px;
            box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
            border-left: 4px solid black !important;
            background: #edf5f3 !important;
            padding: 15px 10px;

            h6 {
                font-size: 18px;
            }

        }

        .btn-joinNow,
        .btn-joinNow:hover,
        .btn-joinNow:focus {
            background-color: #7e3636;
            color: white;
            font-weight: 600;

            i {
                color: white;
                font-size: 20px;
                font-weight: 600;
            }
        }

        .amount-section {
            h3 {
                color: #292929;
                font-size: 32px;
                font-weight: 700;
            }

            p {
                color: #292929;
                font-size: 1rem;
                font-weight: 600;
                line-height: 100%;
            }
        }

        .section {
            background-color: #f0f7fa;
            padding-top: 2rem;
            padding-bottom: 2rem;
            padding-left: 2rem;
            padding-right: 2rem;
        }

        .section .section-content span {
            font-size: 2rem;
        }

        .section .section-content .subtitle {
            font-size: 1.2rem !important;
            font-weight: 600;
        }

        .content-image img {
            width: 480px;
            height: 480px;
            border-radius: 10px;
        }

        .footer-container {
            padding-bottom: 3.75rem !important;
            padding-left: 8rem !important;
            padding-right: 8rem !important;
        }

        .company {
            width: 17.25rem;
            gap: 1rem;
        }

        .logo-footer {
            width: 13.5615rem;
            height: 3rem;
        }

        .company-desc {
            color: #525252;
            font-size: 0.8rem;
            line-height: 200%;
        }

        .page-links {
            gap: 2.5rem;
        }

        .page-link-section {
            gap: 0.5rem;
        }

        .page-link-section-title {
            color: #292929;
            font-size: 1rem;
            font-weight: 600;
            line-height: 140%;
        }

        .page-link a {
            color: #525252;
            text-decoration: none;
            padding: 0;
            font-size: 0.8rem;
            margin: 0;
            color: inherit;
        }

        .divider-horizontal {
            width: 100%;
            background-color: #8f8f8f;
            opacity: 0.5;
            height: 0.25px;
        }

        .social-icon i {
            /* width: 2rem;
            height: 2rem; */
            font-size: 2rem;
            border: 50%;
            color: #6b6a6a;
        }

        .navbar-logo p {
            color: #292929;
            text-decoration: none !important;
            position: absolute;
            padding-left: 73px;
            padding-top: 15px;
            font-weight: 600;

        }

        .section-content {
           padding-top: 85px;
        }

        .circle img {
            width: 340px;
            border-radius: 50%;
            text-align: center;
        }


        /* @media (min-width: 1025px) {
            .section-content {
                padding-left: 9.75rem !important;
                padding-right: 9.75rem !important;
            }

        } */

        @media (min-width: 992px) {
            .navbar-collapse {
                justify-content: center;
            }

            .navbar-expand-lg .navbar-nav {
                flex-direction: row;
                gap: 35px;
            }
        }


        @media (max-width: 991px) {
            .content-image img {
                /* width: 290px;
                height: 300px; */
                margin-top: -105px;
            }

            .section {
                padding-left: 2rem !important;
                padding-right: 2rem !important;
               
            }

            .navbar-collapse {
                background-color: linear-gradient(140deg, #e4abab 0%, #b86a6a 50%, #7e3636 75%);
            }

            .join-now-section {
                h6 {
                    font-size: 15px;
                }

                .btn-joinNow {
                    margin-top: 10px;
                }

            }

            .content-text {
                p {
                    font-size: 3rem;
                    font-weight: 700;
                }
            }

            .content-section {

                padding-left: 30px;
            }

            .amount-section {
                h3 {
                    font-size: 25px;
                    font-weight: 700;
                }
            }

            .navbar-brand p {
                display: none;
            }
        }

        @media (max-width: 768px) {
            .content-image img {
                width: 290px;
                height: 300px;
                margin-top: -113px;
            }
        }

        @media (max-width: 512px) {
            .content-image img {
                width: 290px;
                height: 300px;
                margin-top: -105px;
            }

            .content-text {
                p {
                    font-size: 2rem;
                    font-weight: 700;
                }

                .join-now-section {
                    h6 {
                        font-size: 14px;
                    }

                    .btn-joinNow {
                        margin-top: 10px;
                    }

                }

            }

            .content-section {

                padding-left: 30px;
            }

            .amount-section {
                h3 {

                    font-size: 25px;
                    font-weight: 700;
                }
            }

            .section {
                padding-left: 2rem !important;
                padding-right: 2rem !important;
            }

            .section-content span {
                font-size: 2rem !important;
            }

            .section .section-content {
                img {
                    height: 10rem;
                }
            }
        }

        button:focus{
            box-shadow: none !important;
        }
  
